import { BaseService, Service } from '@/cool';

@Service('product')
export class ProductService extends BaseService {
	// 所有花材  姜枫2021.04.18
	list(data) {
		return this.request({
			url: '/list',
			params: data
		});
	}

/** *
 * 批量修改product信息
 */
 productBatchUpdate(data) {
  return this.request({
    url: '/batch-update',
    method: 'POST',
    data: data
  });
  }
  
}
  
export default new ProductService();

